@charset "UTF-8";
/* CSS Document */

/* FontSize (common/css/structure.css)
----------------------------------------------------
6px		37.5%
7px		43.8%
8px		50.0%
9px		56.3%
10px	62.5%
11px	68.8%
12px	75.0%
13px	81.3%
14px	87.5%
15px	93.8%
--------------
16px	100.0% 
--------------
17px	106.3%
18px	112.5%
19px	118.8%
20px	125.0%
21px	131.3%
22px	137.5%
23px	143.8%
24px	150.0%
*/

/* Reset
----------------------------------------------------*/
html {overflow-y: scroll;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin: 0;padding: 0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style: normal;}
table,th,td {font-size: 100%;line-height: 1.6;}
caption,th {text-align: left;font-weight: normal;}
object,embed {vertical-align: top;}
hr,legend {display: none;}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal;}
img,abbr,acronym,fieldset {border: 0;}
ul,li {list-style-type: none;}
img,a img{border:none;background:transparent;vertical-align:bottom;}

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000;
	background: url(../img/bg_contents.png) repeat left top;
	text-align: center;
	width: auto;
	min-width: 1000px;
}

body #structure {
	width: auto;
	padding: 0;
	font-size: 100%;
}
img {
	font-size: 0;
	line-height: 1;
	/zoom: 1;
}
/* Link
----------------------------------------------------*/
a {
	color: #774411;
}
a:hover {
	text-decoration: none;
}

/* header
----------------------------------------------------*/
#header {
	position: relative;
	padding: 20px 0 22px;
	width: auto;
	min-width: 960px;
	height: 68px;
	text-align: left;
	/zoom: 1;
	background-color: #FFF;
	font-size: 62.5%;/*10px*/
}
#header #headInner {
	position: relative;
	margin: 0 auto;
	width: 960px;
}
#header p {
	display: inline;
	vertical-align: bottom;
}
#header p#logo {
	margin-right: 11px;
}
@media screen and (max-width:1000px){
	#header #headInner {
		margin: 0 20px;
		width: auto;
	}
}

/* content
---------------------------------------- */
#contents {
	margin: 0 auto;
	width: 100%;
	min-width: 960px;
	text-align: left;
	line-height: 1;
	background: url(../img/bg_contents_item.png) no-repeat 50% top;
}

/* footer
---------------------------------------- */
#footer {
	position: relative;
	margin: 0;
	padding: 20px 0 88px;
	text-align: left;
	/zoom: 1;
	background-color: #FFF;
}
#footer #footerInner {
	margin: 0 auto;
	padding: 0 58px 0;
	width: 844px;
}
#footer .copyright {
	padding-top: 8px;
	float: left;
	font-size: 68.8%;/*11px*/
	line-height: 2.364;/*26px*/
	color: #999999;
}
#footer .pagetop {
	float: right;
}
#footer .pagetop a {
	display: block;
	padding: 10px 0;
}
#footer .pagetop a:hover img{
	filter: alpha(opacity=70);
	opacity: 0.7;
}

/* introArea
---------------------------------------- */
#contents #introArea {
	width: 960px;
	text-align: center;
	margin: 0 auto 140px;
	padding-top: 80px;
}
#contents #introArea h1 {
	margin-bottom: 53px;
}
#contents #introArea > p {
	line-height: 1.875;/*30px*/
	margin-bottom: 60px;
}
#contents #introArea > p span {
	font-weight: bold;
}
#contents #introArea .tabArea {
	position: relative;
	margin: 0 auto;
	padding-top: 0;
	width: 564px;
	height: 477px;
	text-align: left;
}
#contents #introArea .tabArea .tab{
	position: absolute;
	bottom: 0;
	left: 0;
	height: 84px;
	z-index: 2;
}
#contents #introArea .tabArea .tab li {
	padding: 42px 0 0 62px;
	width: 206px;/*268-62*/
	height: 42px;/*84-42*/
	font-size: 0;
}
#contents #introArea .tabArea .tab li.fx{
	margin-right: 28px;
}
#contents #introArea .tabArea .tab li {
	background: url(../img/bg_btn_intro.png) no-repeat left top;
}
#contents #introArea .tabArea .tab li:hover {
	background: url(../img/bg_btn_intro_on.png) no-repeat left top;
}
#contents #introArea .tabArea .tab li.tabSelected {
	background: url(../img/bg_btn_intro_on.png) no-repeat left top;
}
#contents #introArea .tabArea .tabContents {
	position: relative;
	height: 380px;
}
#contents #introArea .tabArea .tabContents li {
	position: absolute;
	top: 0;
	height: 380px;
}
#contents #introArea .tabArea p {
	position: absolute;
	bottom: 38px;
	right: -171px;
	width: 120px;/*152-32*/
	height: 98px;/*144-46*/
	padding: 46px 0 0 32px;
	background: url(../img/bg_intro_tab.png) no-repeat left top;
	text-align: left;
}

/* fdSection
---------------------------------------- */
#contents .fdSection {
	margin: 0 auto 140px;
	padding: 0 58px 0 58px;
	width: 844px;
}
#contents .fdSection h2 {
	margin: 0 auto 65px;
}

/* angle
---------------------------------------- */
#contents #angle {
	margin-bottom: 130px;
}
#contents #angle h2 {
	width: 280px;
}
#contents #angle .txt {
	float: left;
	margin: 0 0 0 2px;
	width: 340px;
	font-size: 87.5%;/*14px*/
	line-height: 1.715;/*24px*/
}
#contents #angle .image {
	float: right;
}

/* camera
---------------------------------------- */
#contents #camera {
	margin-bottom: 134px;
}

#contents #camera h2 {
	width: 280px;
}

#contents #camera table{
	margin-bottom: 14px;
	width: 100%;
	border-collapse: separate;
	border-spacing: 0;
	border: solid #000 3px;
	-webkit-border-radius:2px 2px 2px 2px;
	-moz-border-radius:2px 2px 2px 2px;
	border-radius:2px 2px 2px 2px;
	font-size: 100%;/*16px*/
	line-height: 1.75;/*28px*/
}

#contents #camera table th,
#contents #camera table td {
	padding: 10px;
	height: 52px;/*72-20*/
	border-right: solid #000 3px;
	border-bottom: solid #000 3px;
	text-align: center;
}
#contents #camera table th {
	font-weight: bold;
}

#contents #camera table th.fir,
#contents #camera table td.fir {
	width: 257px;/*277-20*/
}
#contents #camera table th.thi,
#contents #camera table td.thi {
	width: 257px;/*277-20*/
	border-right: none;
}
#contents #camera table tr.dxcamera th,
#contents #camera table tr.dxcamera td {
	border-bottom: none;
}

#contents #camera table thead th {
	background: #fee101;
}
#contents #camera table thead th.bgClear {
	background: none;
}
#contents #camera table tbody tr th {
	background: #eeeeee;
}
#contents #camera table tbody tr td {
	background: #ffffff;
}

#contents #camera .notice {
	margin-bottom: 63px;
	font-size: 75.0%;/*12px*/
	line-height: 2;
}
#contents #camera .noticeAngle {
	font-size: 75.0%;/*12px*/
	line-height: 2;
}

/* #camera .cameraChk
---------------------------------------- */
#contents #camera .cameraChk {
	margin-bottom: 14px;
}
#contents #camera .cameraChk h3 {
	margin: 0 auto 23px;
	width: 506px;
}
#contents #camera .cameraChk .cameraCase {
	float: left;
	padding-bottom: 4px;
	width: 408px;
	background: url(../img/bg_camera_chk.png) no-repeat center bottom;
}
#contents #camera .cameraChk .cameraCase h4 {
	padding-bottom: 33px;
	background: #ffffff;
}
#contents #camera .cameraChk .fxcamera {
	margin-right: 28px;
}

/* #camera .cameraChk .tabArea
---------------------------------------- */
#contents #camera .cameraChk .cameraCase .tabArea{
	position: relative;
	margin: 0 auto;
	padding: 0 12px 0;
	background: #ffffff;
}
/* #camera .cameraChk .tabArea .tab */
#contents #camera .cameraChk .cameraCase .tabArea .tab {
	margin-bottom: 15px;
}
#contents #camera .cameraChk .cameraCase .tabArea .tab li div {
	position: relative;
	width: 187px;
	height: 160px;
}
#contents #camera .cameraChk .cameraCase .tabArea .tab li .fx {
	margin-right: 10px;
}
/* fxcamera + fxlens */
	#contents #camera .cameraChk .fxcamera .tabArea .tab li .fx {
		background: url(../img/btn_fxcamera_fx.png) no-repeat left top;
	}
	#contents #camera .cameraChk .fxcamera .tabArea .tab li .fx:hover {
		background: url(../img/btn_fxcamera_fx_on.png) no-repeat left top;
	}
	#contents #camera .cameraChk .fxcamera .tabArea .tab li.tabSelected .fx {
		background: url(../img/btn_fxcamera_fx_on.png) no-repeat left top;
	}
/* fxcamera + dxlens */
	#contents #camera .cameraChk .fxcamera .tabArea .tab li .dx {
		background: url(../img/btn_fxcamera_dx.png) no-repeat left top;
	}
	#contents #camera .cameraChk .fxcamera .tabArea .tab li .dx:hover {
		background: url(../img/btn_fxcamera_dx_on.png) no-repeat left top;
	}
	#contents #camera .cameraChk .fxcamera .tabArea .tab li.tabSelected .dx {
		background: url(../img/btn_fxcamera_dx_on.png) no-repeat left top;
	}
/* dxcamera + fxlens */
	#contents #camera .cameraChk .dxcamera .tabArea .tab li .fx {
		background: url(../img/btn_dxcamera_fx.png) no-repeat left top;
	}
	#contents #camera .cameraChk .dxcamera .tabArea .tab li .fx:hover {
		background: url(../img/btn_dxcamera_fx_on.png) no-repeat left top;
	}
	#contents #camera .cameraChk .dxcamera .tabArea .tab li.tabSelected .fx {
		background: url(../img/btn_dxcamera_fx_on.png) no-repeat left top;
	}
/* dxcamera + dxlens */
	#contents #camera .cameraChk .dxcamera .tabArea .tab li .dx {
		background: url(../img/btn_dxcamera_dx.png) no-repeat left top;
	}
	#contents #camera .cameraChk .dxcamera .tabArea .tab li .dx:hover {
		background: url(../img/btn_dxcamera_dx_on.png) no-repeat left top;
	}
	#contents #camera .cameraChk .dxcamera .tabArea .tab li.tabSelected .dx {
		background: url(../img/btn_dxcamera_dx_on.png) no-repeat left top;
	}
#contents #camera .cameraChk .cameraCase .tabArea .tab li span {
	position: absolute;
	top: -9999px;
}
/* #camera .cameraChk .tabArea .tabContents/.tabContentsB */
#contents #camera .cameraChk .cameraCase .tabArea .tabContents,
#contents #camera .cameraChk .cameraCase .tabArea .tabContentsB {
	position: relative;
	margin-left: 22px;
	width: 342px;
	height: 264px;
}
#contents #camera .cameraChk .cameraCase .tabArea .tabContents {
	height: 264px;
}
#contents #camera .cameraChk .cameraCase .tabArea .tabContentsB {
	height: 207px;
}
#contents #camera .cameraChk .cameraCase .tabArea .tabContents li,
#contents #camera .cameraChk .cameraCase .tabArea .tabContentsB li {
	position: absolute;
	top: 0;
}
/* dxcamera  */
	#contents #camera .cameraChk .dxcamera .tabArea .tabContents {
		background: url(../img/img_fxfomat.jpg) no-repeat left top;
	}

/* distinguish
---------------------------------------- */
#contents #distinguish {
	margin-bottom: 110px;
	padding-bottom: 6px;
	background: url(../img/bg_dist_bottom.png) no-repeat center bottom;
}
#contents #distinguish h2 {
	width: 604px;
}
#contents #distinguish > div {
	margin: 0 auto;
	padding-top: 96px;
	background: url(../img/bg_dist_ttl.png) no-repeat center top;
}
#contents #distinguish .distCase {
	margin: 0 auto;
	padding-bottom: 38px;
	width: 100%;
	background: url(../img/bg_dist.png) repeat-y;
}
#contents #distinguish .fx {
	padding-top: 19px;
	padding-bottom: 40px;
}
#contents #distinguish .distCase h3{
	margin: 0 auto 25px;
	width: 790px;
}
#contents #distinguish .distCase li {
	float: left;
	width: 337px;
	font-size: 87.5%;/*14px*/
	line-height: 1.572;/*22px*/
}
#contents #distinguish .distCase li div {
	margin-bottom: 16px;
}
#contents #distinguish .distCase li.camera {
	margin-left: 41px;
	margin-right: 88px;
}

/*  ========================= tabArea */
#contents .hide {
	opacity: 0;
	filter: alpha(opacity=0);
}
#contents .tab{ 
	overflow:hidden;
}
#contents .tab li {
	cursor: pointer;
	float: left;
}

/*  ========================= clearfix */
#contents .tab,
#contents #angle,
#contents #camera .cameraChk,
#contents #distinguish .distCase,
#footerInner {
	/zoom: 1;
}
#contents .tab:after,
#contents #angle:after,
#contents #camera .cameraChk:after,
#contents #distinguish .distCase:after,
#footerInner:after {
	content: '';
	display: block;
	clear: both;
}